/* CSS Document */

.navlink {
	font-family: "Georgia", Times;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	color: #6d9707;
	margin-right: auto;
	margin-left: auto;
}

a.navlink:hover {color:#1e180e;}

a.navlink:active {color:#1e180e;}

a.mail:hover, a.mail:active {color:#1e180e;}

.mail {
	color: #6d9707;
	font-family: "Georgia", Times;
	font-size: 14px;
	text-decoration: none;
	line-height: 16px;
	display: block;
	text-align: center;
	position: relative;
	font-style: normal;
	font-weight: bold;
	margin-top: 3px;
	z-index: 100;
}

p.screen {
	display: block;
	margin-top: 60px;
	text-align: center;
	font-size: 9px;
}

.bold {
	font-weight: bold;	
}

.splashtext {
	font-family: "Georgia", Times;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #1e180e;
	line-height: 25px;
}

p.indextext {
	display: block;
	margin: 0px;
	padding: 10px;
}















